<nb-card>
  <nb-card-header>404 Page not found</nb-card-header>
  <nb-card-body>
    Whatever you are looking for it is not here. Maybe it is time to retrace
    your steps and look somewhere else.
  </nb-card-body>
  <nb-card-footer>
    <button nbButton status="primary">
      <nb-icon icon="chevron-left"></nb-icon>
      Back
    </button>
  </nb-card-footer>
</nb-card>
